@media (min-width: 1200px) {
	.container {
		width: 1100px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	
	#page-title .container { 
		width: 100% !important;
	}
	
	/* =Portfolio
	-----------------------------------------------------------------*/
	.portfolio-item { width: 226px; }
	.portfolio-item .portfolio-image,
	.portfolio-item .portfolio-image a,
	.portfolio-item .portfolio-image img {
		width: 226px;
		height: 170px;
	}
	
	/* =Portfolio - Items - 1 Column
	-----------------------------------------------------------------*/
	.portfolio-1 .portfolio-item .portfolio-image,
	.portfolio-1 .portfolio-item .portfolio-image a,
	.portfolio-1 .portfolio-item .portfolio-image img {
		width: 560px;
		height: 339px;
	}
	.portfolio-1 .portfolio-desc { width: 340px; }
	.bothsidebar #portfolio-shuffle,
	.postcontent .portfolio-1 .iconlist { display: none; }
	.postcontent .portfolio-1 .portfolio-item .portfolio-image,
	.postcontent .portfolio-1 .portfolio-item .portfolio-image a,
	.postcontent .portfolio-1 .portfolio-item .portfolio-image img {
		width: 400px;
		height: 222px;
	}
	.postcontent .portfolio-1 .portfolio-desc {
		width: 250px;
		padding: 0;
	}
	.bothsidebar .portfolio-1 .portfolio-item { width: 100% !important; }
	.bothsidebar .portfolio-1 .portfolio-item .portfolio-image,
	.bothsidebar .portfolio-1 .portfolio-item .portfolio-desc {
		float: none;
		margin: 0 !important;
	}
	.bothsidebar .portfolio-1 .portfolio-item .portfolio-image { margin-bottom: 20px !important; }
	.bothsidebar .portfolio-1 .portfolio-item .portfolio-image,
	.bothsidebar .portfolio-1 .portfolio-item .portfolio-image a,
	.bothsidebar .portfolio-1 .portfolio-item .portfolio-image img {
		width: 100%;
		height: auto;
	}
	.bothsidebar .portfolio-1 .portfolio-desc {
		width: 100%;
		padding: 0;
	}
	
	/* =Portfolio - Items - 2 Columns
	-----------------------------------------------------------------*/
	.portfolio-2 .portfolio-item { width: 460px; }
	.portfolio-2 .portfolio-item .portfolio-image,
	.portfolio-2 .portfolio-item .portfolio-image a,
	.portfolio-2 .portfolio-item .portfolio-image img {
		width: 460px;
		height: auto;
	}
	
	/* =Portfolio - Items - 3 Columns
	-----------------------------------------------------------------*/
	.portfolio-3 .portfolio-item { width: 303px; }
	.portfolio-3 .portfolio-item .portfolio-image